Skip to main content
GET
/
api
/
v1
/
status-pages
/
{id}
/
status
Get current aggregate status of a status page
curl --request GET \
  --url https://api.example.com/api/v1/status-pages/{id}/status
{
  "status": "operational",
  "message": "<string>",
  "activeIncident": {
    "id": "<string>",
    "title": "<string>",
    "status": "<string>",
    "severity": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Response

200 - application/json

Current aggregate status

status
enum<string>
required
Available options:
operational,
degraded,
major_outage,
unknown
message
string
required
activeIncident
object
required